import { Component, OnInit } from '@angular/core';
import { Title } from '@angular/platform-browser';

@Component({
  selector: 'app-profile',
  templateUrl: './profile.component.html',
  styleUrls: ['./profile.component.scss']
})
export class ProfileComponent implements OnInit {

  title = "Perfil del usuario";

  constructor(private titleService: Title) { }

  email:string;

  ngOnInit() {
    this.titleService.setTitle(this.title);
    this.email = localStorage.getItem("email");

  }

}
